function [output] = kor_koef(n, t, mx, dx)
	kor = 0;
	for j=1:1:n-1
		for i=1:1:n-j
			kor =  kor + (t(i) - mx) * (t(i+j) - mx);
		end;
		kj(j) = kor / (n - j);
	end;
	
	for i=1:1:n-1
		output(i)=kj(i) / dx;
	end;